Subject: the new fad of Lojban sounds

From: Invent Yourself <[email-masked]>
Date: Wed, 21 Mar 2001 03:16:42 -0500 (EST)

Two things should be done:

Someone should build a page that points to all these sound samples.

Some of you have Lojban web pages that aren't on the Lojban webring. Join
up! Go to webring.yahoo.com, type in "lojban" in the search field.

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.